--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if the document is compressed.
full_name: PDF::Writer#compressed?
is_singleton: false
name: compressed?
params: ()
visibility: public
